linking error on board mt62xx (current git tree)

Peter Stuge peter at stuge.se
Thu May 19 15:45:34 UTC 2011


Klaus Rechert wrote:
> arm-elf-ld -version
> GNU ld version 2.14 20030612
>
> which comes with the GNUARM MacOSX prebuilt toolchain (GCC 3.3).

Try a 4.5 or 4.6 arm-none-eabi.


//Peter




More information about the baseband-devel mailing list